


/*---------------------------------------*/
/** General Default **/


body {
  color: #000;
  font-family: 'Roboto', sans-serif;
  /*background: #006bb4;*/
  background:#fff;
  -webkit-font-smoothing: antialiased;
  display: block;
  margin: 0px;
  font-size: 13px;
  
  
}

a {
  text-decoration: none;
}


h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0px;
  color: #fff;
  margin-top: 100px;
  margin-bottom: 10px;
}

h2 {
  font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 24px;
	color: #363636;
}

h1,h2 {
	margin-right: auto;
	margin-left: auto;
}

h3 {
  font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.2em;
	color: #363636;
	margin: 0px 0 0.2em 0;
	padding: 0px;
}


h4 {
  	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #333;
	margin: 30px 0 0 0;;
	
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333;
	margin: 0px;
	padding: 0px;
}


a, a:hover, .btn, .btn:hover {
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
	text-decoration: none;
}

object{
    pointer-events: none;
}


img {
  width: 100%;
} 

.clear {clear: both;}




/*---------------------------------------*/
/** Content **/



.wrapper {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}

header {
	margin: 0 0;
	background: url(../images/hero-bg.jpg) 0 0 no-repeat;
	background-size: cover;
	background-position: 40% 60%;
}

	.header-top {
		width: 100%; 
		height: 32px;
		border-bottom: solid 1px rgba(255, 255, 255, 0.2);
		margin-bottom: 30px;
	}
	
	
		
	
		.portal {
			float: left;
		}
		.portal a {
			color: #fff; 
			border-bottom: 4px solid rgba(242,101,34,0); 
			line-height: 32px;
			height: 32px;
			display: inline-block; 
			padding: 0px 10px;
			text-decoration: none;
		}
		
		.portal a:hover {
			border-bottom: 4px solid rgba(242,101,34,0.3); 
			margin: 0px 10px;
		}
		.portal a.active {
			border-bottom: 4px solid rgba(242,101,34,1);
		}
		
		.portal a.active:hover {
			margin: 0px;
		}
		
		
		.socialmedia {
			float: right;
		}
		.socialmedia a {
			line-height: 28px;
			padding: 0px 3px;
			display: inline-block;
			text-decoration: none;
		}
		.socialmedia a img {
			width: 18px;
		}
	
		.language {
			float: right;
		}
		.language a {
			line-height: 28px;
			padding: 0px 3px;
			display: inline-block;
			text-decoration: none;
			color: #fff;
		}
		.language a img {
			width: 18px;
		}


	.header-mid {
		padding-bottom: 200px;
	}
	
		.carbar-logo {
			width: 130px;
			font-size: 25px;
			color: #fff;
			display: block;
			float: left;
		}
		
		.cta-call {
			float: right;
			background: #328cc8;
		}
		
		.cta-call a {
			background: #328cc8;
			height: 32px;
			line-height: 32px;
			display: inline-block;
			padding: 0px 10px 0 0;
			color: #fff;
			text-decoration: none;
		}
		
		.ico-phone {
			width: 32px;
			margin-right: 10px;
			font-size: 25px;
			color: #fff;
			display: block;
			float: left;
		}
		
		.header-mid h1 {
			text-align: center;
		}
		
		.header-mid p {
			text-align: center;
			font-size: 22px; 
			color: #fff;
			
		}
		
		.header-mid p a {
			color: #fff;
			text-decoration: none; 
			padding-bottom: 5px;
			border-bottom: 2px solid #fff;
			text-decoration: none;
		}

	
section {
	padding: 50px;	
}

	.howdoesitwork {
		width: 100%; 
		max-width: 906px;
		margin: 0 auto;
		padding: 0 0 100px 0;
	}
	
		.howdoesitwork h2 {
			text-align: center;
		}
		
		
		.howdoesitwork ul {
			padding: 0px;
			margin: 0px;
		}
		
			.howdoesitwork ul li {
				margin: 0px;
				padding: 0px;
				list-style: none;
				width: 33.33%;
				display: inline-block;
				float: left;
				background: #e9f3f9;
				position: relative;
			}
			
			.howdoesitwork ul li:first-child {
				background: #f1f8fd;
			}
			
			.howdoesitwork ul li:last-child {
				background: #e0eef6;
			}
			
				.howdoesitwork ul li div {
					padding: 20px;
					min-height: 160px;
				}
				
				.howdoesitwork ul li:first-child div {
					border-right: 1px solid #fff;
				}
				
				.howdoesitwork ul li:last-child div {
					border-left: 1px solid #fff;
				}
				
				.howdoesitwork ul li div h3, .howdoesitwork ul li div p.step_subtext {
					padding-left: 60px;
				} 
				
				p.no_step {
					font-family: 'Poppins', sans-serif;
					font-weight: 600;
					font-size: 60px;
					color: #006bb4;
					line-height: 60px;
					position: absolute;
				}
				
					.svg-cardealership {
						width: 100%;
						margin-bottom: -140px;
					}
				
					.svg-provide {
						width: 100%;
						margin-bottom: -140px;
					}
				
					.svg-beatit {
						width: 100%;
						margin-bottom: -150px;
					}
				
				
		.letsgetstarted {
			text-align: center;
			padding:30px;
			
		}
		
		.letsgetstarted h4 {
			margin-bottom: 5px;
		}
		
		.letsgetstarted h2 {
			text-align: center;
			display: inline-block;
			border-bottom: 2px solid #f26522;
		}
			.letsgetstarted-cta {
				background: url(../images/svg-linebreak.svg) center center no-repeat;
			}
			.letsgetstarted-cta a {
				font-size: 16px; 
				font-family: 'Poppins', sans-serif;
				font-weight: 600;
				color: #fff;
				background: #f26522;
				padding: 30px 50px;
				line-height: 16px;
				display: inline-block;
				text-decoration: none;
			}
			
					.svg-arrow {
						height: 22px;
						vertical-align: middle;
						padding-left: 10px;
					}
			
			a.btn-showmethecars {
				font-family: 'Poppins', sans-serif;
				font-weight: 600;
				font-size: 13px;
				color: #006bb4;
				text-decoration: none;
				display: inline-block;
				margin: 15px 0;
			}
		

footer {
	padding: 50px 0;
	background: #f8f8f8;

}

	footer div.wrapper {
		max-width: 900px;
	}
	
	.f-contact {
		display: inline-block;
		float: left;
	}
	

	footer h4 {
		font-size: 13px;
		color: #006bb4;
		margin: 0px;
	}
	
	footer p, footer a {
		font-size: 12px;
		color: #888;
		line-height: 1.6em;
		margin-bottom: 10px;
		text-decoration: none;
	}





/*----------------------------------------*/
/** Inner pages **/


body#form_step1 .header-mid, body#form_step2 .header-mid  {
	padding-bottom: 100px;
}

	.step1-cardetails {
		width: 100%; 
		max-width: 770px;
		margin: 0 auto;
		padding: 0 0 100px 0;
		position: relative;
	}
		
		.step1-cardetails h2 {
			text-align: center;
			margin-bottom: 0px;
		}

	p.headnote, p.footnote {
		text-align: center;
		font-size: 12px;
		color: #666;
	}
	
	p.numeric {
		font-size: 400px;
		color: #eef3f8;
		position: absolute;
		left: -40px;
		top: 0px;
		line-height: 400px;
		margin: 0px;
		padding: 0px;
		font-family: 'Poppins', sans-serif;
		font-weight: 600;
		z-index: 1;
	}
	
	.form-wrapper {}
	.form-wrapper form {
		width: 94%;
		padding: 3%;
		max-width: 370px;
		background-color: rgb(255, 255, 255);
		box-shadow: 0px 27px 70px 0px rgba(0, 0, 0, 0.09);
		border: none;
		position: relative;
		z-index: 99;
		margin: 30px auto;
	}
	
	.form-wrapper span {
		font-size: 11px;
		color: #333;
	}
	
	.form-wrapper input {
		border:none;
		border-bottom: 1px solid #efefef;
		width: 100%;
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		padding: 15px 0;
		-webkit-transition: all 0.30s ease-in-out;
		-moz-transition: all 0.30s ease-in-out;
		-ms-transition: all 0.30s ease-in-out;
		-o-transition: all 0.30s ease-in-out;
		outline: none;
		margin-bottom: 15px;
	}

	.form-wrapper input {
		 border:none;
		 border-bottom: 1px solid #efefef;
		 width: 100%;
		 font-family: 'Roboto', sans-serif;
		 font-size: 13px;
		 padding: 15px 0;
		 -webkit-transition: all 0.30s ease-in-out;
		 -moz-transition: all 0.30s ease-in-out;
		 -ms-transition: all 0.30s ease-in-out;
		 -o-transition: all 0.30s ease-in-out;
		 outline: none;
		 margin-bottom: 15px;
 	}

	.form-wrapper select {
		border:none;
		border-bottom: 1px solid #efefef;
		width: 100%;
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		padding: 15px 0;
		-webkit-transition: all 0.30s ease-in-out;
		-moz-transition: all 0.30s ease-in-out;
		-ms-transition: all 0.30s ease-in-out;
		-o-transition: all 0.30s ease-in-out;
		outline: none;
		margin-bottom: 15px;
	}
	.form-control input {
		border:none;
		border-bottom: 1px solid #efefef;
		width: 100%;
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		padding: 15px 0;
		-webkit-transition: all 0.30s ease-in-out;
		-moz-transition: all 0.30s ease-in-out;
		-ms-transition: all 0.30s ease-in-out;
		-o-transition: all 0.30s ease-in-out;
		outline: none;
		margin-bottom: 15px;
	}

	.form-control select {
		border:none;
		border-bottom: 1px solid #efefef;
		width: 100%;
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		padding: 15px 0;
		-webkit-transition: all 0.30s ease-in-out;
		-moz-transition: all 0.30s ease-in-out;
		-ms-transition: all 0.30s ease-in-out;
		-o-transition: all 0.30s ease-in-out;
		outline: none;
		margin-bottom: 15px;
	}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #e1e1e1;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #e1e1e1;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #e1e1e1;
	}
	:-moz-placeholder { /* Firefox 18- */
		color: #e1e1e1;
	}

	.form-wrapper input:focus {
		border-bottom: 1px solid #006bb4;
	}
	
	.file-upload-wrapper {
	  position: relative;
	  width: 100%;
	  height: 60px;
	}
	.file-upload-wrapper:after {
	  content: attr(data-text);
	  font-size: 13px;
	  position: absolute;
	  top: 0;
	  left: 0;
	  background: #f4f4f4;
	  padding: 5px 15px;
	  display: block;
	  width: calc(100% - 30px);
	  pointer-events: none;
	  z-index: 20;
	  height: 40px;
	  line-height: 30px;
	  color: #999;
	  border-radius: 0 5px 5px 0;
	  margin: 10px 0;
	}
	.file-upload-wrapper:before {
	  content: 'Upload';
	  position: absolute;
	  top: 10px;
	  right: 0;
	  display: inline-block;
	  height: 40px;
	  background: #465568;
	  color: #fff;
	  font-weight: 700;
	  z-index: 25;
	  font-size: 13px;
	  line-height: 40px;
	  padding: 0 15px;
	  pointer-events: none;
	  border-radius: 0 2px 2px 0;
	}
	.file-upload-wrapper:hover:before {
	  background: #4c688a;
	}
	.file-upload-wrapper input {
	  opacity: 0;
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: 99;
	  height: 50px;
	  margin: 0;
	  padding: 0;
	  display: block;
	  cursor: pointer;
	  width: 100%;
	}
	
	/** Checkbox CSS***/
	
	form ul {
		padding: 0px;
		margin: 0px;
	}
	
	form ul li {
		padding: 0px;
		margin: 0px;
		list-style: none;
		margin: 10px 0 10px 0;
		text-indent: 0px;
		clear: both;
	}
	
	form ul.checkboxes input {
		display: inline-block;
		height: 10px;
		width: 20px;
		padding: 0px;
	    float: left;
	    margin-right: 7px;
		
	}
	
	label {
		font-size: 12px;
		color: #333;
		padding-left: 10px;
		display: block;
		margin-left: 0px;
		line-height: 17px;
	}
	
	label:hover {
		color: #006bb4;
	}
	
	label a {
		color: #006bb4; 
		font-weight: bold;
		text-decoration: none;
	}
	
	
		*,
	*:after,
	*::before {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	
	

	
	
	a.add_field {
		color: #000;
		text-align: left;
		float: left;
		font-size: 12px;
		text-decoration: none;
	}
	
	a.btn-next, a.btn-back {
		font-family: 'Poppins', sans-serif;
		font-weight: 600;
		color: #fff;
		font-size: 12px;
		background: #006bb4;
		padding: 10px 25px;
		margin-top: 40px;
		display: inline-block;
		text-decoration: none;
	}
	
	a.btn-back {
		background: #efefef;
		color: #999;
	}
	
	.linebreak {
		width: 150px;
		height: 2px;
		text-align: center;
		display: block;
		margin: 10px auto;
	}
	
	
	/* Sample Validation Css */
		
		p.label_required {
			font-size: 12px;
			display: inline-block;
			background: #df584f;
			padding: 5px 10px;
			color: #fff;
			position: absolute;
			right: 20px;
		}
	
		.form-wrapper input.required {
			border-bottom: 1px solid #df584f;
		}

		.form-wrapper select.required {
			border-bottom: 1px solid #df584f;
		}

		.form-control{
			place
		}

body#form_thanks header {
		height: 80vh;
		background: #006bb4;
		overflow: hidden;	
	}
	
	.header-mid p.else {
		font-size: 14px;
		margin: 60px 0;
	}
	
	.header-mid p.else a {
		font-weight: bold;
	}
	
	body#form_thanks p.numeric {
		color: #328cc8;
		opacity: 0.1;
		left: 10%;
		top: 30%;
	}
	
	.terms {
		line-height: 1.8em;
		color: #444;
	}
	
	.terms ol li {
		text-indent: 0;
		list-style-position: inside;
	}



/*---------------------------------------*/
/** Responsive **/



@media only screen and (max-width: 428px) {
	
	.header-mid {
		padding-bottom: 100px;
	}
		.header-mid h1 {
			font-size: 30px;
			text-align: center;
		}
		
		.header-mid p {
			text-align: center;
			font-size: 18px; 
			color: #fff;
		}
		
}

@media only screen and (max-width: 767px) {

	.howdoesitwork ul li {
				margin: 0px;
				padding: 0px;
				list-style: none;
				width: 100%;
				display: inline-block;
				float: left;
				background: #e9f3f9;
				position: relative;
			}
			
	.howdoesitwork ul li:first-child div {
		border: none;
	}
	
	.howdoesitwork ul li:last-child div {
		border: none;
	}
	
	.howdoesitwork ul li div {
		padding: 20px;
		max-height: 160px;
	}
	
	.svg-cardealership {
		width: 260px;
		float: right;
		margin: 10px 0;
	}
	
	.svg-provide {
		width: 260px;
		float: right;
		margin: 10px 0;
	}
	
	.svg-beatit {
		width: 260px;
		float: right;
		margin: 10px 0;
	}
	
	
	
	body#form_thanks p.numeric {
		font-size: 250px;
		opacity: 0.1;
		left: 30%;
		top: 30%;
	}
	
	
	
	.letsgetstarted {
		padding-bottom: 30px;
		padding-top: 50px;
	}

				
}



@media only screen and (max-width: 600px) {
	
	.svg-cardealership {
		width: 260px;
		float: right;
		margin: 30px 0;
	}
	
	.svg-provide {
		width: 260px;
		float: right;
		margin: 30px 0;
	}
	
	.svg-beatit {
		width: 260px;
		float: right;
		margin: 30px 0;
	}
}


@media only screen and (max-width: 1169px) {
	header, section, footer {
		padding: 2%;
	}
	
	.howdoesitwork {
		padding-bottom: 30px;
	}
	
	.letsgetstarted {
		padding-bottom: 30px;
		padding-top: 150px;
	}
	
	footer {
		padding: 50px 2%;
	}
  
}
